.item-messengers__text{
	letter-spacing:-1px;
}
.section-content{
	margin: 64px 0 64px 0;
}
.text-block strong {
	font-weight: 700;
}
.dev__text ol,
.dev__text ul{
	display: grid;
	gap: 16px;
	justify-items: start;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: start;
	margin-top:16px;
	margin-bottom:16px;
	padding-left:32px;
}
.dev__text ul li{
	list-style:disc;
}
.dev__text h2{
	font-size: 1.5rem;
	font-weight: 500;
	margin: 10px 0 5px;
}

.tabs-block .card-example{
	max-width:100%;
}

.card-complexe__button{
	pointer-events:initial;
}
.promotion__list-complexes .card-complexe__footer{
	padding-top:0;
	background-image:none;
}
.promotion__list-complexes .card-complexe__footer:before,
.promotion__list-complexes .card-complexe__footer:after{
	display:none;
}

.one_buttons{
	display: grid;
	grid-template-columns: 1fr;
}

.clubs[data-bg="white"]{
	background: #F0F0F0;
}
.clubs[data-bg="white"] .clubs__title{
	color: #141414;
}

.list-clubs[data-row-count="5"] {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: 8px;
}
@media screen and (max-width: 1239px) {
	.list-clubs[data-row-count="5"] {
		grid-template-columns: repeat(4, 1fr);
	}
}
@media screen and (max-width: 950px) {
	.list-clubs[data-row-count="5"] {
		grid-template-columns: repeat(3, 1fr);
	}
}
@media screen and (max-width: 767px) {
	.list-clubs[data-row-count="5"] {
		grid-template-columns: repeat(2, 1fr);
	}
}
.list-clubs__item:hover {
	-webkit-transform: translateY(2px);
	transform: translateY(2px);
	-webkit-transition: 0.4s;
	transition: 0.4s;
	-webkit-box-shadow: 4px 4px 10px rgba(20, 20, 20, 0.1);
	box-shadow: 4px 4px 10px rgba(20, 20, 20, 0.1);
}

.promotion__content > .grid_3_2{
	max-width:100%;
}

@media(min-width: 768px){
	.grid_2_1 .item-grid:first-child,
	.grid_2_1 .item-grid {
		grid-column: auto;
		grid-row: auto;
	}
	.grid_2_1 .item-grid:nth-child(3n) {
		grid-column: span 2;
	}
	.grid_2_1 .item-grid:nth-child(5) ~ .item-grid {
		display: grid;
	}
	.grid_2_2 .item-grid:first-child,
	.grid_2_2 .item-grid {
		grid-column: auto;
		grid-row: auto;
	}

	.grid_2_2 .services-promotion__list,
	.grid_2_2 .services-promotion__list:has(.services-promotion__slide:nth-child(6)){
		display: grid;
		grid-template-columns: repeat(2, 1fr);
	}

	.grid_2_2 .services-promotion__list .services-promotion__slide{
		max-width:100%;
	}

}

.accordion__text.text-block {
	font-size: 12px;
	line-height: 16px;
	font-weight: 300;
	letter-spacing: -0.12px;
	text-wrap: balance;
	color: #141414;
}


a[data-color="brown"] {
	color: #B3734D;
	font-size: 20px;
	line-height: 22px;
	font-weight: 500;
	letter-spacing: -0.2px;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}
a[data-color="brown"]:hover {
	color: #C28E70;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}
.samples{
	background-color: #FFFFFF;
}
.samples__text{
	color: #292929;
}
@media(min-width:1200px){
	.pid_16 .samples-list{
		grid-template-columns: repeat(6, 1fr);
	}
}
.model-list {
	grid-template-columns: 1fr 1fr 1fr 1fr;
	gap:16px
}
@media(max-width:1199px){
	.model-list {
		grid-template-columns: 1fr 1fr 1fr;
		gap:16px
	}
}
@media(max-width:767px){
	.model-list {
		grid-template-columns: 1fr 1fr;
		gap:8px
	}
}
.promotion__content:has(.promotion__text-block:last-child) {
	padding-bottom: 32px;
}
.promotion__text-block {
	padding-top:32px;
}
.promotion__image:last-child {
	margin-bottom: 0;
}
.footer__info{
	gap:16px;
}
.messengers{
	gap: 12px 16px;
}
.footer__info-middle{
	padding: 0 16px;
}
.footer__messengers {
	gap: 8px 12px;
}

[data-theme="dark"] .swiper-arrow svg path,
[data-theme="dark"] .swiper-arrow img path{
	stroke:#FFFFFF;
}
@media screen and (max-width: 950px) {
	.tabs:has(.swiper-arrow) {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.tabs .swiper-arrow {
		display: -webkit-inline-box;
		display: -ms-inline-flexbox;
		display: inline-flex;
	}
	.tabs__slider {
		overflow: hidden;
	}
}
.samples-item-hidden{
	display:none;
}
